:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
Cisco IOS 及 IOS XE 軟體存在多個安全性弱點,建議請管理者/使用者儘速評估更新,以降低受駭風險!(2018/03/31)
 
詳細描述:

Cisco IOS 及 IOS XE 軟體存在多個安全性弱點,可能使遠端攻擊者利用該弱點規避身分驗證、造成阻斷服務、執行任意代碼,官方已發布更新。

目前已知會受到影響的版本為 Cisco IOS XE Software Release 16.x 版本、Cisco IOS 以及 IOS XE Software,HiNet SOC 建議管理者/使用者儘速評估更新,以降低受駭風險。

 
受影響系統:
  • Cisco IOS XE Software Release 16.x 版本
  • Cisco IOS 以及 IOS XE Software
  •  
    解決辦法:

    請參考 Cisco 官網下載更新至建議最新版本

  • Cisco IOS XE Software Release 16.x 版本
  • Cisco IOS 以及 IOS XE Software
  •  
     
    下框